@charset "UTF-8";
.sns_wrap {
	width: 100%; 
	background-color: #fff;
	height: 39px;
}
body #wrapper { 
	width: 100%; 
	text-align: center;
	margin: 0 auto;
	padding: 0px 0 30px 0;
	box-sizing:border-box;
} 
/*ヘッダー*/
#content_head {	
	width: 100%;
	height: 0;
    padding-top: 49.06%;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
#content_head h1 img{
	position: absolute;
	top:60%;
	right:0;
	width: 66.666666%;
}
#top_lead {
	background-color:#000;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}

#top_lead p {
	width: 900px;
	text-align: left;

    font-size:1.0rem;
	line-height:1.7em;
	margin: 0 auto;
	font-weight: bold;
	color: #fff;
	padding: 2.5rem 0!important;	
}

/*本文　背景*/
.container{
	width: 100%;
	margin:0 auto 0;
	overflow: hidden;
}
.container::before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("bg_comtent.png");
	background-size: cover;

}

body .main_content { 
	max-width: 1000px; 
	text-align: left; 
	margin: 0px auto ;
	padding: 2rem 3rem 3rem;
	background-color: #fff;
	box-sizing: border-box;
} 
body .main_content p {
    font-size:1.0rem;
	font-weight: normal;
	line-height:1.8em;
	color:#000;
	margin: 0 auto;
	padding: 1em 0;
}
body .main_content p span {
	font-weight: bold;
	padding: 0px 1em 0px 0px; 
	color:#A20002;
}
body .main_content .interview {
	font-weight: bold;
	color:#000;
}

/*sub title*/
body h3 { 
margin:0 auto ;
	color:rgba(255,255,255,1.00);
	font-size: 26px;
	letter-spacing: 0.1em;
	width: 997px;
}
	
.h3_title {
  width: 100%;
  height: 67px;
  left: 0;
  top: 0px;
	margin: 0px 0px 0px 0px ;
	padding: 31px 0px 6px 0px ;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
	background-image: url(h3_bg.jpg);
}

/*-----人物写真-----*/
.main_content .image-right{
  width: 100%;
  margin: 35px auto;
	height: auto;
	box-sizing: border-box;
}

.main_content .image-right img{
	width:100%;
}
.main_content .image-right img.pc-ph{
	display: block;
}
.main_content .image-right img.sp-ph{
	display: none;
}


@media screen and (max-width: 767px) {
	
.main_content .image-right img.pc-ph{
	display: none;
}
.main_content .image-right img.sp-ph{
    display: block;	
}

	
}

/*-----人物写真-----*/
/*.main_content .image-right{
  width: 100%;
  display: flex;
  position: relative;
  justify-content: flex-end;
  margin: 35px auto 35px;
}
.main_content .bg-caption{
  background:rgba(0,0,0,0.70);
  display: inline-block;
  padding: 1em;
}
.main_content .image-right .bg-caption{
  position: absolute;
  left: 0;
  top: 40%;
  width: 360px;
}
.main_content .image-right img{
	width: 75%;
}

.main_content .bg-caption p{
  color: #fff!important;
  font-size: 1.0rem;
  line-height: 1.5;
}
.main_content .bg-caption p.name{
	margin-bottom: 15px;
	font-size: 1.1rem;
	border-bottom: 1px solid #fff;
	padding: 0 0 0.5em ;
}
.main_content .bg-caption p span{
	font-size: 1.5rem;
	font-weight: bold;
	color: #fff!important;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.main_content .bg-caption p.profile{
	font-size: 0.9rem;
	padding: 0 ;
}*/


/*保留
@media screen and (max-width: 767px) {
  .image-left .bg-caption,
  .image-right .bg-caption {
    width: 80%;
    display: block;
    position: relative;
    top: 0;
    left: 10%;
    padding: 2.5% 2.5%;
    text-align: left;
  }
  .bg-caption p{
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 0;
    font-size: 1.7rem;
    padding: 0 0;
  }
  .image-left img, .image-right img {
    width: 80%;
  }
  }*/

/*保留
@media screen and (max-width: 480px) {
  .image-left .bg-caption, .image-right .bg-caption{
    width: 90%;
    position: relative;
    top: 0;
    left: 5%;
  }
  .bg-caption p{
    padding: 0 0;
    font-size: 1.6rem;
  }
}
*/

.txt_sup {
    vertical-align: super;
    font-size: 0.7em;
	color: #000!important;
	font-weight: normal!important;
	margin: 0 0.3rem 0 0;
	padding: 0!important;
}
.sup-info p{
	font-size: 13px!important;
	line-height: 1.5em;
	display: inline-block;
}

/*囲み枠*/
.section-box{
	padding:1.5em 2em;
	width:80%;
	margin: 2em auto;
	font-size: 1.0rem;
	border-radius: 10px;
	border: 8px solid #E1C1C1;
}

.section-box h4{
	border-left:5px solid #A20002;
	font-size: 1.2rem;
	padding: 0 0 0 0.7em;
	margin: 0 0 1em;
}
.section-box .box-txt{
	padding: 1em 2em 0;
	margin: 0;
}
.section-box .box-txt-s{
	width:80%;
	margin: 1.5em auto;
	font-size: 13px;
	line-height: 1.5em;
}
.section-box .section-box-img {
	display: flex;
	margin:0 auto;
	max-width:100%;
	text-align: center;
}
.section-box-img div img{
	max-width:100%;
}
.section-box-img a:hover{
	opacity: 0.7;
}

body #f_link{
	width: 800px; 
	margin: 2em auto 1em;
	padding: 0;
	text-align:left;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

body .f_link_title{
	margin: 0px auto ;
	padding: 18px 0 15px 25px;
	text-align:left;
	color: #fff;
	background-color: #55606f;
	font-size: 1.0rem;
}

body #f_link ul{
	margin: 0;
	padding: 1em  2em;
	background-color: #fff;
}

body #f_link ul li{
	list-style:square;
	color: #e3464e;
	font-size: 15px;
	line-height:1.8em;
}

body #f_link ul li a{
	padding: 0px;
	text-decoration: none;
}

body #f_link ul li a:hover{
	padding: 0px;
	text-decoration: underline;
}


/*pic*/
body .main_content .photo_left { 
	float: left; 
	margin: 0; 
	padding: 0 20px 0 0;
	width: 40%;
} 
body .main_content .photo_left img{
	width:100%;
}
	
	

body .photo_center { 
	margin: 0 auto ;
	padding: 0;
	max-width: 1000px;
}
body .photo_center img{ 
	width: 100%;
	height: auto;
}	

/*---図---*/
body .main_content div.pic_center { 
	width: 90%;
	box-sizing: border-box;
	margin: 25px auto;
	padding: 1em;
	border: solid 1px #B5B5B5;
}

body .main_content div.pic_center img {
	max-width:100%;
	margin: 0 auto 1em;
}
body .main_content div.pic_center a:hover{
	opacity: 0.7;
}

body .main_content p.pic_title {
	text-indent:0em;
	text-align: left;
	font-size: 15px;
	color: #000;
	line-height:1.2em;
	width:5%;
	display: table-cell;
	margin-right: 1em;
}
body .main_content p.pic_cen_p {
	width:91%;
	display: table-cell;
	color: #000;
	text-align: left;
}


/*info*/
body div.contact_info {
	width: 800px; 
	margin: 1em auto;
	padding: 0;
	padding: 0;
	text-align: left;
	background-color: #fff;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
} 
body .info_title { 
	margin: 0px auto;
	padding: 18px 0 15px 25px;
	text-align:left;
	color: #fff;
	background-color: #004365;
	font-size: 1.0rem;
}
body div.contact_info p {
	margin: 0;
	padding: 1em 2em;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	line-height:1.5em;
} 



 

@media screen and (max-width: 1100px) {
body #wrapper { 
	width: 100%; 
	overflow:hidden;
} 
}

@media screen and (max-width: 1000px) {
.sns_wrap {
	width: 100%; 
	display: block !important;
}

#top_lead p {
	width: 90%;
    font-size:1.0rem;
	padding: 1.5rem 0!important;	
}
	
body .main_content { 
	width: auto;
	margin:0 1em;
	padding: 1.5rem; 
} 

body .main_content p {
	width:95%;
	padding:0 0 1em 0;
}
	
.sup-info p{
	padding-left: 1.5em!important;
}	


body h3 { 
	margin:0px auto ;
	font-size: 20px;
	line-height:1.6em;
	width: 90%;
	padding : 0;
}

.h3_title {
  width: 100%;
  height: auto;
  left: 0;
  top: 0px;
	margin: 0 ;
	padding: 20px 0px ;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
	background-image: url(h3_bg.jpg);
}


	
body .main_content img.profiles { 
	width: 100%;
	margin:0px 0 0px 0;
	padding:0px 0 0px 0;
}

	
/*写真　左*/	
body .main_content .photo_left { 
	float: left; 
	margin: 0; 
	padding: 0 20px 0 0;
	width: 40%;
} 
body .main_content .photo_left img{ 
	width: 100%;
}


	

body .main_content h3 { 
margin: 0px 0px 0px 0px ;
}

 h3 img
{
	margin:0px 0 7px 0;
	width: 100%;
}
	

body #f_link{
	width: 90%;
	margin: 50px auto;
	padding:0;
	text-align:left;
}

body div.contact_info {
	width: 90%;
	margin: 0px auto 30px auto;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
	text-align: left;
} 
	
body div.contact_info p {
	overflow-wrap: break-word;
	word-wrap: break-word;
} 

body #f_link ul li{
	overflow-wrap: break-word;
	word-wrap: break-word;
}


}


@media screen and (max-width: 768px) {
	
#top_lead p {
    font-size:0.9rem;
	padding: 1rem 0!important;	
}

body .main_content p {
	font-size:0.9rem;
}


body h3 { 
	margin:0px auto ;
	font-size: 18px;
	line-height:1.6em;
	width: 100%;
}
body h3 span{ 
display: block; 
}
.h3_title {
  width: 100%;
  height: auto;
	margin: 0 ;
	padding: 15px 0px ;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
	background-image: url(h3_bg.jpg);
}

/*pic*/
body .main_content .photo_left { 
	float: none; 
	margin: 0 auto; 
	padding: 0;
	width: 70%;
	text-align: center;
}
body .main_content .photo_left img{
	width:100%;
	margin-bottom: 1.5em;
}

/*囲み枠*/
.section-box{
	font-size: 0.9rem;
	padding:1.5rem;
}

.section-box h4{
	font-size: 1.0rem;
    margin: 0 auto 0.5em;
}
.section-box .box-txt{
	padding: 0 1em;
}
.section-box .box-txt-s{
	margin:0 auto;
}
.section-box img{
	width:90%;
}

body .main_content p.pic_title {
	width:8%;
}
body .main_content p.pic_cen_p {
	width:90%;
}

	
}

@media screen and (max-width: 500px) {
#top_lead p {
	font-size:0.8rem;
}
	
body .main_content { 
	width: auto;
	margin:0;
	padding:1rem;
} 

body .main_content p {
	width:95%;
}	

	

body h3 { 
	margin:0px auto ;
	font-size: 16px;
	line-height:1.6em;
	width: 100%;
	font-feature-settings: "palt";
}

.h3_title {
  width: 100%;
  height: 50px;
	left: 0;
	top: 0;
	margin: 0 ;
	padding: 15px 0px ;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
	background-image: url(h3_bg.jpg);
}
/*囲み枠*/
.section-box .box-txt{
	padding: 0;
}
.section-box .box-txt-s{
	width:90%;
}
.section-box img{
	width:100%;
}
	
/*---図---*/
body .main_content div.pic_center { 
	width: 100%;
	padding: 0.7em;
}

body .main_content p.pic_title {
	font-size: 13px;
	width:11%;
}
body .main_content p.pic_cen_p {
	width:91%;
	font-size: 13px;
	padding: 0;
}
	
		
}	